[global]
	version=i386-gentoo-linux-uclibc-4.1.2
	binpath=/usr/i386-gentoo-linux-uclibc/gcc-bin/4.1.2
	manpath=/usr/share/gcc-data/i386-gentoo-linux-uclibc/4.1.2/man
	infopath=/usr/share/gcc-data/i386-gentoo-linux-uclibc/4.1.2/info
	alias_cc=gcc
	stdcxx_incdir=g++-v4
	bin_prefix=i386-gentoo-linux-uclibc

[vanilla]
	ctarget=i386-gentoo-linux-uclibc
	ldpath=/usr/lib/gcc/i386-gentoo-linux-uclibc/4.1.2
